/* Non-critical large-desktop styles. Loaded at min-width: 1301px. */

#contact-section-inner {
  grid-template-columns: 550px 1fr;
  grid-template-areas: "a a" "b c";
  padding-top: 0;
  padding-bottom: 0;
}
#contact-text { grid-area: a; }
#contact-form { margin-bottom: 0; }
#contact-image { width: 100%; max-width: 80%; }

@media (min-width: 1561px) {
  #contact-section-inner {
    grid-template-columns: 680px 1fr;
    column-gap: 80px;
  }
  #contact-image { max-width: 70%; }
}
